Ownership offers waiting for the person
GET
/v1/me/transfersOperation organisations.ownershipOffers · since 2026-11-05 · stable
Needs a session withreadscopeAnswers200 OK
{ "transfers": [...] }: ownership offers waiting for the person.
Errors
Every error is { "error", "message", "detail"? } (Errors and references). Besides the codes any route can answer.
GET/v1/me/transfers
curl "https://api.rykloud.com/v1/me/transfers" \
-H "Authorization: Bearer $RYKLOUD_TOKEN"With the rykloud CLI
rykloud orgs transfersCommand reference: rykloud orgs transfers